package Übungen.MyBankSystem;

public class Konto {
	
	private int kontoNummer;
	private static int KONTO_NUMMER = 1000;
	private int kontostand;
	private User inhaber;
	
	public Konto(User inhaber) {
		this.kontoNummer =KONTO_NUMMER++ ;
		this.kontostand = 0;
		this.inhaber = inhaber;
	}

	public int getKontoNummer() {
		return kontoNummer;
	}

	public void setKontoNummer(int kontoNummer) {
		this.kontoNummer = kontoNummer;
	}

	public int getKontostand() {
		return kontostand;
	}

	public void setKontostand(int kontostand) {
		this.kontostand = kontostand;
	}

	public User getInhaber() {
		return inhaber;
	}

	public void setInhaber(User inhaber) {
		this.inhaber = inhaber;
	}
	

}
